body {background-image:url(/img/klocki-tlo.png);background-position: 0px 100px;background-repeat:repeat-y;}
h1 {
	margin: 0;padding:0 0 0 100px;
  font-family: 'Georgia', sans-serif;
  font-weight: normal;
  color: #black;
  border: 0px solid red;
  
  }

div.page-header {background-image:url(/img/baner-2.png); background-repeat: no-repeat;}
nav.navbar {margin:0; padding:0;background-image:url(/img/menu-klocek.png); background-repeat: repeat-x;}
 div ul li {display: inline;margin:0;}

  div.time {color: white;background-color: #cccc66;padding:10px;margin:0;}
  div.time:hover {background:#cccc66;transition-property: background;transition-duration: 0.5s;padding:10px;margin:0;}
  
  div.time-red {color: white;background-color: #cccc66;padding:10px;margin:0;}
  div.time-red:hover {background:#990000;transition-property: background;transition-duration: 0.5s;padding:10px;margin:0;}

  div.time-p {color: black;padding:10px;margin:0;}
  div.time-p:hover {background:#cccc66;transition-property: background;transition-duration: 0.5s;padding:10px;margin:0;}
  
  
  div.time-2 {color: black;background-color: #cccc66;padding:10px;margin:0;}
  div.time-2:hover {color:white;background:#990000;transition-property: background;transition-duration: 0.5s;padding:10px;margin:0;}
  
  div.time-x {color: black;padding:10px;margin:0;}
  div.time-x:hover {background:#990000;transition-property: background;transition-duration: 0.5s;padding:10px;margin:0;}

h4 {text-shadow: 2px 2px 2px rgba(0,0,0,0.8);}

a.menu-nav {color:white !important;display: block; float: left;padding:40px 0 20px 0;width: 165px;margin:5px 0 0 0;text-align:center;font-size: 110%;}
a.menu-nav:hover  {color:white !important;display: block; float: left;background-image: url(/img/menu-klocek-red2.png);background-repeat: repeat-x;background-size:contain;background-position:bottom;text-decoration: none; }

div.footer {color: black;background-color: #cccc66;padding:10px;margin:0;}

tr td {padding:15px;margin:10px;}

div.galeria {width:1200px; height: 1000px auto;margin: auto;}
div.galeria-box {border:0px solid green; width:350px; height:380px; float:left; display: inline;margin: 10px 20px 10px 20px;padding:10px 5px 5px 5px;box-shadow: 0px 0px 1px 1px  #888888;}
div.galeria-box:hover {border:0px solid green; width:350px; height:380px; float:left; display: inline;margin: 10px 20px 10px 20px;padding: 10px 5px 5px 5px;box-shadow: 0px 0px 1px 1px  #888888;background-color: #cccc66;transition-property: background;transition-duration: 0.5s; }

div.galeria-box2 {border:0px solid green; width:350px; height:300px; float:left; display: inline;margin: 10px 20px 10px 20px;padding:10px 5px 5px 5px;box-shadow: 0px 0px 1px 1px  #888888;}
div.galeria-box2:hover {border:0px solid green; width:350px; height:300px; float:left; display: inline;margin: 10px 20px 10px 20px;padding: 10px 5px 5px 5px;box-shadow: 0px 0px 1px 1px  #888888;background-color: #cccc66;transition-property: background;transition-duration: 0.5s; }

img.index {
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  box-shadow: inset 0 0 1px #000;
  -ms-interpolation-mode: bicubic;
box-shadow: 0px 0px 1px 1px  #888888;
}
div.thumbnail {background: none;}
div.col-md-12 {background: transparent;}
